.erjifontover26648{ font-size: 9pt; color: #cc0000; line-height: 160% ;}
.leaderfont26648{ font-size: 14px; color: #ffffff; font-family: 宋体 ;}
.erjibackground26648{ background-color: #eff8fe ;}
.currentfontStyle26648{ color: #cc0000; font-size: 10pt; font-weight: bold; text-decoration: none ;}
.fontstyle26648{ font-size: 14px; color: #ffffff; font-family: 宋体 ;}
.yijifontover26648{ font-size: 14px; color: #ffffff; font-family: 宋体 ;}
.erjibackgroundover26648{ background-color: #e8f0fb ;}
.ejfontstyle26648{ font-size: 9pt; color: #222222; line-height: 160% ;}

.titlestyle26647{ font-size: 9pt; color: #222222; text-decoration: none ;}

.titlestyle26106{ font-size: 9pt; color: #222222; text-decoration: none ;}

.morestyle190244{ font-size: 9pt ;}
.clickstyle190244{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont190244{ font-size: 9pt; line-height: 150% ;}
.titlestyle190244{ font-size: 12px; color: #404040; line-height: 150%; font-family: 宋体; text-decoration: none ;}
.columnstyle190244{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle190244{ font-size: 12px; color: #222222; line-height: 150%;}
A.c190244 {
font-size: 12px; color: #404040; line-height: 150%; font-family: 宋体; text-decoration: none 
;}
A.c190244:link {
color:#404040;}
A.c190244:visited {
color:#404040;}
A.c190244:active {
color: #cc0000;}
A.c190244:hover {
color: #cc0000;}
.morestyle190232{ font-size: 9pt ;}
.clickstyle190232{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont190232{ font-size: 9pt; line-height: 150% ;}
.titlestyle190232{ font-size: 12px; color: #404040; line-height: 150%; font-family: 宋体; text-decoration: none ;}
.columnstyle190232{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle190232{ font-size: 12px; color: #222222; line-height: 150%;}
A.c190232 {
font-size: 12px; color: #404040; line-height: 150%; font-family: 宋体; text-decoration: none 
;}
A.c190232:link {
color:#404040;}
A.c190232:visited {
color:#404040;}
A.c190232:active {
color: #cc0000;}
A.c190232:hover {
color: #cc0000;}
.morestyle248390{ font-size: 9pt ;}
.clickstyle248390{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont248390{ font-size: 9pt; line-height: 150% ;}
.titlestyle248390{ font-size: 12px; color: #404040; line-height: 150%; font-family: 宋体; text-decoration: none ;}
.columnstyle248390{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle248390{ font-size: 12px; color: #222222; line-height: 150%;}
A.c248390 {
font-size: 12px; color: #404040; line-height: 150%; font-family: 宋体; text-decoration: none 
;}
A.c248390:link {
color:#404040;}
A.c248390:visited {
color:#404040;}
A.c248390:active {
color: #cc0000;}
A.c248390:hover {
color: #cc0000;}
.morestyle248391{ font-size: 9pt ;}
.clickstyle248391{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont248391{ font-size: 9pt; line-height: 150% ;}
.titlestyle248391{ font-size: 12px; color: #404040; line-height: 150%; font-family: 宋体; text-decoration: none ;}
.columnstyle248391{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle248391{ font-size: 12px; color: #222222; line-height: 150%;}
A.c248391 {
font-size: 12px; color: #404040; line-height: 150%; font-family: 宋体; text-decoration: none 
;}
A.c248391:link {
color:#404040;}
A.c248391:visited {
color:#404040;}
A.c248391:active {
color: #cc0000;}
A.c248391:hover {
color: #cc0000;}
.leaderfont23007{ font-family: 宋体; color: #333333; font-size: 9pt ;}
.querystyle23007{ background-image: url(/system/resource/images/research/seach_bg.gif); border-bottom: #878787 1px solid; position: relative; border-left: #878787 1px solid; padding-left: 18px; background-repeat: no-repeat; font-family: 宋体; height: 22px; color: #222222; font-size: 10pt; border-top: #878787 1px solid; border-right: #878787 1px solid; padding-top: 3px ;}

